Significant SAP Vulnerabilities for Multiple Products/Platforms

Significant SAP Vulnerabilities for Multiple Products/Platforms

There have been significant vulnerabilities uncovered in a variety of SAP products that could allow for arbitrary code execution. The threat assessment to customers using the listed SAP systems has been labeled as “high”. Please see the following article for details and recommendations.

Multiple Vulnerabilities in SAP Products Could Allow for Arbitrary Code Execution

Leave a Reply